Package org.w3c.tidy

# Class Anchor

java.lang.Object
org.w3c.tidy.Anchor

public class Anchor extends Object
Anchor/node Linked list.

Version:
  $Revision: 407 $ ($Author: fgiust $)
Author:
  hoehrmann, Fabrizio Giustina

## Field Summary

Fields
Modifier and Type
Field
Description
`protected String`
`name`
Anchor name.
`protected Anchor`
`next`
Next anchor.
`protected Node`
`node`
linked node.

## Constructor Summary

Constructors
Constructor
Description
`Anchor()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### name

protected String name
Anchor name.

### next

protected Anchor next
Next anchor.

### node

protected Node node
linked node.

## Constructor Details

### Anchor

public Anchor()